version: "3.9"
services:
  db:
    platform: linux/x86_64
    image: mysql:5.7
    container_name: db
    ports:
      - 3306:3306
    environment:
      MYSQL_ROOT_PASSWORD: root
      MYSQL_DATABASE: root
      MYSQL_USER: root1
      MYSQL_PASSWORD: root

